.article .caption {
    min-height: 0;
}

.article .caption h3 {
    margin-top: 0;
}

#gmap {
    width: 100%;
    height: 300px;
}

img.ssba {
    margin-right: 4%;
    width: 12%;
}


/*expos thumbs cross fade hover effect*/

ul.expos-thumb {
    padding: 0;
    position: relative;
}

.expos-thumb>li {
    list-style: none outside none;
    position: relative;
}

.expos-thumb>li:nth-child(2):hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.expos-thumb>li:nth-child(2) {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    position: absolute;
    width: 100%;
    top: 0;
}

.inform-us {
    transition: background .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out;
    color: #000;
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #f1f1f1;
    padding: 8px 20px;
    display: inline-block;
}

.inform-us {
    margin: 30px 0;
}

.inform-us:active,
.inform-us:active:focus,
.inform-us:focus,
.inform-us:hover {
    text-decoration: none;
    background: #e0e0e0 !important;
    background-color: #e0e0e0 !important;
    border: 1px solid #ccc;
    color: #000;
}


/*.expos .tab-content {
    border-top: 0px;
}

.tab-pane h2 a,
.tab-pane h2 a:hover {
    color: #444;
}*/

.expos .tab-content {
    border-top: 0px;
}

.tab-content {
    border: 1px solid #f4f4f4;
}

.expos .nav.nav-tabs {
    width: auto;
    margin-bottom: 15px;
}

.nav-tabs li a {
    background: #f7f7f7;
    padding: 10px 15px;
    border: 0px;
}

.expos .nav.nav-tabs li.active a {
    background: #f7f7f7;
    color: #444;
    border: 0px;
}

.nav-tabs li.active {
    border: 1px solid #ddd;
    border-bottom-color: #f7f7f7;
}

.nav-tabs>li>a {
    margin-right: 0px;
    border-radius: 0px;
    border-bottom: 1px;
    font-weight: 600;
}

.expos .tab-content {
    width: 100% !important;
}

.expos-date {
    text-align: center;
}

.expos-date h3 {
    color: #000;
}

.tab-pane h3 {
    color: #000;
}

.expos #pagetitle {
    padding-left: 0px;
}

.expos #pagetitle a {
    text-decoration: none;
}

.expos #pagetitle a:hover {
    text-decoration: underline;
}

.expo-listing .thumb {
    padding: 0px;
    margin-bottom: 0px;
}

.nopadding {
    padding: 0px;
}

.post-entry img,.single-expo .gmap{
    margin: 10px 0px;
}

@media (min-width: 768px) {
    .expo-listing {
        width: 48%!important;
        margin-left: 1%;
        margin-bottom: 13px;
    }
    .expo-listing .thumb img {
        height: 200px;
        width: 262px;
    }
    .expo-listing .thumb img {
        margin-left: -1px;
        margin-top: -1px;
        margin-bottom: -1px;
    }
    .expo-listing .post-title a {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media (max-width: 768px) {
    .expo-listing .thumb img {
        height: 250px;
        width: 100% !important;
    }
    .single-thumb img {
        margin: auto;
    }
    @media (orientation: landscape) {
        .expo-listing .post-title {
            height: 20px;
            overflow: hidden;
        }
        .expo-listing {
            height: 445px;
        }
    }
}

@media (max-width:420px) {
    .expos .nav.nav-tabs {
        border-bottom: 0px;
    }
}

.label-default {
    background-color: #c10909;
    padding: 5px 10px;
}

.single-thumb img {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    object-fit: cover;
}

.control-label {
    text-align: left !important;
    font-size: 14px;
    line-height: 18px;
}

.contact .web {
    color: #e63077;
    font-weight: 600;
}

.alert {
    margin-top: 20px;
}

.prev-next .btn {
    transition: background .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out;
    color: #000;
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #f1f1f1;
    padding: 8px 11px;
    display: inline-block;
    margin: 30px 0;
}

.prev-next .btn i {
    vertical-align: middle;
}

.prev-next .btn .fa-chevron-left {
    margin-right: 5px;
}

.prev-next .btn .fa-chevron-right {
    margin-left: 5px;
}

.prev-next .btn .fa-map-marker {
    margin-right: 5px;
}

.prev-next .btn:active,
.prev-next .btn:active:focus,
.prev-next .btn:focus,
.prev-next .btn:hover {
    text-decoration: none;
    background: #e0e0e0;
    border: 1px solid #ccc;
    color: #000;
}

.prev-next .btn:hover i {
    color: #000;
}

.page-template-template-expos .wpcf7 .btn-primary {
    color: #fff;
    padding: 7px 13px !important;
    font-size: 12px !important;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 2px !important;
    text-transform: uppercase;
    background-color: #e63077 !important;
    border: 1px solid transparent;
    border-color: #e11b68 !important;
    box-shadow: 0 3px 0 0 #b4235c;
}

.page-template-template-expos .wpcf7 .btn-primary:hover {
    color: #fff;
    background-color: #d41a62!important;
    border-color: #ab154f!important;
}

.page-template-template-expos .wpcf7 .btn-primary:active,
.page-template-template-expos .wpcf7 .btn-primary:focus {
    box-shadow: 0 3px 0 0 #b4235c;
    color: #fff;
    background-color: #d41a62!important;
    border-color: #ab154f!important;
}
